PT BMS MIGRATION & ENHANCEMENT - Bug #871

Recruitment - Applicant Master Data Tidak Nampil
02/11/2022 12:01 PM - fernando sergio rumbayan

Status: Closed Start date: 02/11/2022
Priority: Normal Due date: 02/11/2022
Assignee: fernando sergio rumbayan % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Tolong Mang applicant master data pada saat menambahkan Master Data baru nampil tapi tidak bisa di add
Terima Kasihh

History

#1 - 03/16/2022 10:32 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 03/28/2022 04:26 PM - ericsson ericsson

- Assignee changed from ericsson ericsson to fernando sergio rumbayan

#3 - 04/08/2022 10:16 AM - ericsson ericsson
- Status changed from QA Test to Closed
